<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="88">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
      <itemPath>../src/TestTIesrSI.h</itemPath>
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>../src/TestTIesrSI.cpp</itemPath>
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="WindowsDebugMinGW" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>Cygwin|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/testtiesrsi.exe</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}</pElem>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v -mno-cygwin</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="WindowsReleaseMinGW" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>Cygwin|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>5</developmentMode>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v -mno-cygwin</commandLine>
          <preprocessorList>
            <Elem>WIN32</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/testtiesrsi.exe</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}</pElem>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v -mno-cygwin</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="LinuxDebugGnu" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>GNU|GNU</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/bin/testtiesrsi</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="LinuxReleaseGnu" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>GNU_current|GNU</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/bin/testtiesrsi</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxDebugGnueabi" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/bin/testtiesrsi</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
            <pElem>${CND_BASEDIR}/../../Tools/ARM/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxReleaseGnueabi" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-none-linux-gnueabi|Unknown</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/bin/testtiesrsi</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
          </linkerAddLib>
          <linkerDynSerch>
            <pElem>${CND_BASEDIR}/../../Dist/${CND_CONF}/lib</pElem>
            <pElem>${CND_BASEDIR}/../../Tools/ARM/lib</pElem>
          </linkerDynSerch>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxDebugGnueabiWinHost" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-linux_win_host|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/bin/testtiesrsi</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
            <pElem>../../Tools/ARM/lib/alsa</pElem>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
            <linkerLibLibItem>TIesrEngineSI</linkerLibLibItem>
            <linkerLibLibItem>TIesrEngineCore</linkerLibLibItem>
            <linkerLibLibItem>TIesrFA_ALSA</linkerLibLibItem>
            <linkerLibLibItem>asound</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
    <conf name="ArmLinuxReleaseGnueabiWinHost" type="1">
      <toolsSet>
        <remote-sources-mode>LOCAL_SOURCES</remote-sources-mode>
        <compilerSet>arm-linux_win_host|Cygwin</compilerSet>
      </toolsSet>
      <compileType>
        <ccTool>
          <developmentMode>5</developmentMode>
          <incDir>
            <pElem>../../TIesrFA/src</pElem>
          </incDir>
          <commandLine>-v</commandLine>
          <preprocessorList>
            <Elem>LINUX</Elem>
          </preprocessorList>
          <warningLevel>2</warningLevel>
        </ccTool>
        <linkerTool>
          <output>../../Dist/${CND_CONF}/bin/testtiesrsi</output>
          <linkerAddLib>
            <pElem>../../Dist/${CND_CONF}/lib</pElem>
            <pElem>../../Tools/ARM/lib/alsa</pElem>
          </linkerAddLib>
          <linkerLibItems>
            <linkerLibLibItem>TIesrSI</linkerLibLibItem>
            <linkerLibLibItem>TIesrEngineSI</linkerLibLibItem>
            <linkerLibLibItem>TIesrEngineCore</linkerLibLibItem>
            <linkerLibLibItem>TIesrFA_ALSA</linkerLibLibItem>
            <linkerLibLibItem>asound</linkerLibLibItem>
          </linkerLibItems>
          <commandLine>-v</commandLine>
        </linkerTool>
      </compileType>
      <item path="../src/TestTIesrSI.cpp" ex="false" tool="1" flavor2="0">
      </item>
      <item path="../src/TestTIesrSI.h" ex="false" tool="3" flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
